<?xml version="1.0" encoding="utf-8"?>
<component size="109,156" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="ybesam" fileName="img/b_luckygift_icon.png" xy="9,8"/>
    <image id="n4_e5ji" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="87,-2" visible="false"/>
    <text id="n5_y1du" name="n5" xy="2,82" size="106,69" fontSize="28" color="#ffffff" align="center" leading="-12" autoSize="none" strokeColor="#000000" strokeSize="2" shadowColor="#000000" shadowOffset="2,2" text="Lucky Gift"/>
  </displayList>
  <Button/>
</component>